#accordion { width: 100%; margin-bottom:10px; }
#accordion :active { outline: none; }

#accordion h3.ui-accordion-header { cursor: pointer; display: block; position: relative; border: 1px solid #dcd0e8; border-bottom: 1px solid #dcd0e8; background: #ffffff; font-weight: normal; color: #4D1C89; }
#accordion h3.ui-accordion-header { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#accordion h3.ui-accordion-header a { color: #4D1C89; background: #ede7f3; display: block; font-size: 1em; margin: 2px; line-height: 36px; padding-left: 9px; text-decoration: none;  }
#accordion h3.ui-accordion-header a:hover, #accordion h3.ui-accordion-header a:visited, #accordion h3.ui-accordion-header a:link { color: #4D1C89; text-decoration: none; }

#accordion div.ui-accordion-content { font-family: Arial, Helvetica, sans-serif; font-size: 1.0em; font-weight: normal; color: #4D1C89; }
#accordion div.ui-accordion-content { margin-top: -3px; border-top: 0; position: relative; overflow: hidden; display: none; zoom: 1; }

#accordion div.ui-accordion-content div.accordInnerBox { padding: .7em .5em .5em 12px; border: 1px solid #dcd0e8; border-top: none; background: #ffffff; }
#accordion div.ui-accordion-content div.accordInnerBox { 	
	-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
}

#accordion div.ui-accordion-content-active { display: block; }

/* floated 1/2 column layout */

	.oneHalfCol { float: left; width: 50.00%; }

	.oneHalfCol.facebook { float: left; width: 484px; }
	.oneHalfCol.trustpilot { float: left; width: 458px; }

	.oneHalfCol h1 {font-size: 85%; color: #4E1C89; }
	.oneThirdCol h2 { font-size: 85%; color: #4E1C89; padding-bottom: 0.75em; }
	.oneHalfCol p { font-size: 70%; color: #666; padding-right:20px; margin-bottom: 1em; }
	.oneHalfCol p.introText { font-weight: bold; }

/* floated 1/3 column layout */

	.oneThirdCol { float: left; width: 33.333%; }
	.oneThirdCol h1 {font-size: 85%; color: #4E1C89; }
	.oneThirdCol p { font-size: 70%; color: #666; padding-right:20px; margin-bottom: 1em; }
	.oneThirdCol p.introText { font-weight: bold; }

/* rich snippets inside accordion */

	div.review {
		width: 95%; padding-bottom: 1em; margin-bottom: 1.5em;
	 }

	div.review {
	  min-height: 175px; height: auto !important; height: 175px;
	}

	div#reviews p.five-stars {
		background: url(//s3-eu-west-1.amazonaws.com/s.trustpilot.com/images/tpelements/stars/m/5.png) left center no-repeat;
		margin-bottom: 15px; display: block; height: 16px; line-height: 16px; padding-left: 90px; font-weight: bold;
	}

	div#reviews p {
		font-weight: normal; font-size: 12px; line-height: 1.7em; color: #4E1C89;
		margin-bottom: 0.8em; margin-top: 0.4em;
	}

	div#reviews div.review h2 {
		font-weight: bold; font-size: 14px; line-height: 1.3em; color: #4E1C89;
		margin: 0 0 3px 0; padding-bottom: 0; background: none;
	}

	 div#reviews p.reviewer {
	 	font-weight: bold; display: block; 
	 }


	/* HAVAS MEDIA NEW ACCORDION */

	#footer-accordion {
		background-color: transparent;
		margin: 0 auto 30px;
		text-align: left;
		width: 978px;
		padding-top: 90px;
	}
	#footer-accordion h1 {
		color: #4e1c89;
		font-weight: normal;
		font-size: 1em;
	}
	.accordion-panel {
		position: relative;
		zoom: 1;
	}
	.accordion-panel h2 {
		padding-bottom: 11px;
		margin-bottom: 9px;
		background: url('/images/13/accordion-header-bg.png') 0 bottom repeat-x;
		position: relative;
		color: #4e1c89;
		font-size: 15px;
	}
	.accordion-panel h2 {
		cursor: pointer;
	}
	.accordion-panel h2.active {
		cursor: default;
	}
	.accordion-panel h2 span.dropdown {
		background: url('/images/13/accordion-down-arrow.png') right center no-repeat;
		display: inline-block;
		width: 18px;
		height: 10px;
		position: absolute;
		right: 0;
		top: 5px;
	}
	.accordion-panel h2.active span.dropdown {
		background: url('/images/13/accordion-up-arrow.png') right center no-repeat;
	}
	.accordion-panel .content-area {
		padding-top: 8px;
		padding-bottom: 30px;
		font-size: 12px;
		color: #4e1c89;
	}
	.accordion-panel .content-area h5 {
		font-size: 13px;
		font-weight: bold;
		margin-bottom: 13px;
	}
	.accordion-panel { text-align: left; }
	.accordion-panel p {
		line-height: 1.7em;
		margin-bottom: .8em;
	}
	.accordion-panel .left-content {
		float: left;
		width: 38%;
		background: url('/images/13/accordion-content-arrow.png') 93% center no-repeat;
	}

	.accordion-panel .left-content p { padding-right: 95px; }
	.accordion-panel .right-content {
		float: right;
		width: 62%;
	}
	.accordion-panel .content-area .left-content {
		min-height: 154px;
		height:auto !important;
		height: 154px;
	}
	.hide {	display: none; }
	.cf {
		*zoom: 1;
		&:before,
		&:after {
		display: table;
		content: "";
		}
		&:after {
		clear: both;
		}
	}